body {
	margin-top: 0px;
	background-color: #CCCCCC;
	background: #CCCCCC url("/images/bg.jpg");
  	background-repeat: repeat-x;
}
h1 {
font-size:19px; background-color:#052C5E; padding:8px; color:#FFFFFF; border:2px solid #6699CC;
}

.parts
{
   	border: 0px;
	margin-bottom: 10px;
}

.bodytext
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
  	color: #000;
 	line-height: 18px;
}

a.bodytext:active
{
   	color: #039;
	text-decoration: underline;
}

a.bodytext:hover 
{
   	color: #039;
	text-decoration: none;
}

a.bodytext:link
{
  	color: #039;
	text-decoration: underline;
}

a.bodytext:visited
{
  	color: #039;
}

a.bodytext:visited.active
{
   	color: #039;
	text-decoration: underline;
}

a.bodytext:visited.hover 
{
   	color: #039;
	text-decoration: none;
}

a.bodytext:visited.link
{
  	color: #039;
	text-decoration: underline;
}

.bodybold
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #000;
 	line-height: 18px;
}

.highlight
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
  	color: #D10101;
}

.bread
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
  	color: #333;
 	line-height: 16px;
}
.br2{
margin-left:190px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
  	color: #333;
 	line-height: 16px;}
a.bread:active
{
  	color: #039;
	text-decoration: underline;
}

a.bread:hover
{
  	color: #039;
	text-decoration: none;
}

a.bread:link
{
  	color: #039;
	text-decoration: underline;
}

a.bread:visited
{
  	color: #039;
}

a.bread:visited:active
{
  	color: #039;
	text-decoration: underline;
}

a.bread:visited:link
{
  	color: #039;
	text-decoration: underline;
}

.breadactive
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
  	color: #333;
 	line-height: 16px;
}

.footer
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
  	color: #666;
 	line-height: 16px;
}

a.footer:link
{
  	color: #039;
	text-decoration: underline;
}

a.footer:active
{
   	color: #039;
	text-decoration: underline;
}

a.footer:hover 
{
   	color: #039;
	text-decoration: none;
}

a.footer:visited
{

}

#hr
{
	height: 50px;
	background: #fff url("/images/general/bg_hr.gif");
}

#hspace
{
	height: 30px;
}

.nav
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
  	color: #000;
 	line-height: 15pt;
}

a.nav:active
{
   	color: #036;
	text-decoration: none;
}

a.nav:hover
{
   	color: #036;
	text-decoration: underline;
}

a.nav:link
{
   	color: #036;
	text-decoration: none;
}

a.nav:visited
{
   	color: #036;
	text-decoration: none;
	
}

a.nav:visited:active
{
   	color: #036;
	text-decoration: none;
}

a.nav:visited:hover
{
   	color: #036;
	text-decoration: underline;
}

a.nav:visited:link
{
   	color: #036;
	text-decoration: none;
}

.navhead
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #000;
 	line-height: 15pt;
}

.prodtitle
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #036;
 	line-height: 14pt;
	text-decoration: none;
}

a.prodtitle:active
{
   	text-decoration: none;
}

a.prodtitle:hover
{
   	text-decoration: underline;
}

a.prodtitle:link
{
   	text-decoration: none;
}

a.prodtitle:visited.hover
{
	text-decoration: underline;
}

a.prodtitle:visited.link
{
	text-decoration: underline;
}

.partssmall
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
  	color: #000;
 	line-height: 13px;
}

.price
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #c03;
 	line-height: 14px;
}

.regprice
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
  	color: #000;
 	line-height: 14px;
	text-decoration: line-through;
}

#title
{
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
  	color: #036;
	height: 36px;
	background: #CCCCCC url("/images/general/bg_topnav.gif");
}

#header {
	padding:0px 10px 10px 10px;
}
#header h3 {
	font-size:22px;
	line-height:28px;
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-weight:bold;
}
#header h1, #header h4 {
	color:#C3C3C3;
	font-family:verdana;
	font-size:12px;
	line-height:16px;
	margin:0;
	padding:0;
	font-weight:normal;
	background:none;
	border:none;
}
#header h2 {
	color:#FFFFFF;
	font-family:verdana;
	font-size:12px;
	line-height:16px;
	margin:20px 0 0 0;
	padding:0;
	font-weight:normal;
}

#homeheadline {
	background-color:#052C5E;
	border:2px solid #6699CC;
	padding:8px;
	margin:0 0 15px 0;
	text-align:center;
 }
#homeheadline h1, #homeheadline h2 {
	font-size:19px;
	color:#FFFFFF;
	margin:0;
	padding:0;
	border:none;
	background:none;
}
#homeheadline h1 a{
	text-decoration:none;
	color:#FFFFFF;
}
